/* contact
---------------------------------------------------------- */
.c-mv_img {
  background-image: url(../../img/contact/mv_bg.webp);
}
@media screen and (max-width: 767px) {
  .c-mv_img {
    background-image: url(../../img/contact/mv_bg_sp.webp);
  }
}

.p-contact_tel {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .p-contact_tel {
    width: 60%;
    margin: auto;
  }
}
.p-contact_tel_item {
  padding: 24px 0;
  border-top: 1px solid #c2bdbd;
}
@media screen and (max-width: 767px) {
  .p-contact_tel_item {
    padding: 12px 0;
  }
}
.p-contact_tel_item:first-child {
  border: none;
  padding-top: 0;
}
.p-contact_tel_item:last-child {
  padding-bottom: 0;
}
.p-contact_tel_num {
  line-height: 1;
  font-size: 46px;
  font-size: 4.6rem;
  letter-spacing: -0.01em;
  font-family: "Outfit", sans-serif;
}
@media screen and (max-width: 767px) {
  .p-contact_tel_num {
    font-size: 30px;
    font-size: 3rem;
  }
}
.p-contact_tel_num a {
  color: #dab94d;
  position: relative;
  padding-left: 36px;
  display: inline-block;
}
@media screen and (max-width: 767px) {
  .p-contact_tel_num a {
    padding-left: 25px;
  }
}
.p-contact_tel_num a::before {
  content: "";
  display: inline-block;
  background-image: url(../../img/ico_tel.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: absolute;
  width: 26px;
  height: 28px;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
  .p-contact_tel_num a::before {
    width: 18px;
    height: 22px;
  }
}
.p-contact_tel_note {
  margin-top: 0.2em;
}
.p-contact-form {
  width: 100%;
  border-top: 1px solid #c2bdbd;
  border-left: 1px solid #c2bdbd;
}
.p-contact-form tr {
  border-bottom: 1px solid #c2bdbd;
}
.p-contact-form th {
  line-height: 1.63;
  padding: 24px 30px;
  background-color: #edeeea;
  font-family: "Shippori Mincho", serif;
  font-weight: 500;
  font-size: 16px;
  font-size: 1.6rem;
  border-right: 1px solid #c2bdbd;
  width: 35%;
}
@media screen and (max-width: 767px) {
  .p-contact-form th {
    font-size: 14px;
    font-size: 1.4rem;
    padding: 16px 10px;
  }
}
.p-contact-form td {
  width: 65%;
  padding: 24px 30px;
  border-right: 1px solid #c2bdbd;
}
@media screen and (max-width: 767px) {
  .p-contact-form td {
    padding: 16px 10px;
  }
}
.p-contact-form td .-date_row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.p-contact-form td .-date_row:not(:last-child) {
  margin-bottom: 10px;
}
.p-contact-form td .-date_row .-ttl {
  margin-right: 16px;
}
@media screen and (max-width: 767px) {
  .p-contact-form td .-date_row .-ttl {
    width: 100%;
  }
}
.p-contact-form td .-date_row_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.p-contact-form td .-date_row_item:not(:last-child) {
  margin-right: 10px;
}
@media screen and (max-width: 767px) {
  .p-contact-form td .-date_row_item:not(:last-child) {
    margin-right: 5px;
  }
}
.p-contact-form td .-date_row_item select {
  width: 9em;
}
@media screen and (max-width: 767px) {
  .p-contact-form td .-date_row_item select {
    width: 6em;
  }
}
.p-contact-form td .-date_row_item .-txt {
  margin-left: 5px;
}
@media screen and (max-width: 767px) {
  .p-contact-form td .-date_row_item .-txt {
    margin-left: 3px;
  }
}
@media screen and (max-width: 767px) {
  .p-contact-form td .-date_row_item:last-child select {
    margin-top: 5px;
    width: 100%;
  }
}
.p-contact-form .-req {
  display: inline-block;
  padding: 3px 5px;
  text-align: center;
  color: #fff;
  background: #e73b3b;
  font-size: 12px;
  font-size: 1.2rem;
  margin-left: 1em;
}
@media screen and (max-width: 767px) {
  .p-contact-form .-req {
    right: 10px;
    font-size: 10px;
    font-size: 1rem;
  }
}
.p-contact-form .-any {
  display: inline-block;
  padding: 3px 5px;
  text-align: center;
  color: #fff;
  background: #6867cc;
  font-size: 12px;
  font-size: 1.2rem;
  margin-left: 1em;
}
@media screen and (max-width: 767px) {
  .p-contact-form .-any {
    right: 10px;
    font-size: 10px;
    font-size: 1rem;
  }
}
.p-contact-form .-input,
.p-contact-form .-date,
.p-contact-form .-select {
  display: block;
  width: 100%;
  color: #222;
  font-weight: 500;
  border: 1px solid #ccc;
  padding: 10px 20px;
  font-size: 14px;
  font-size: 1.4rem;
}
@media screen and (max-width: 767px) {
  .p-contact-form .-input,
  .p-contact-form .-date,
  .p-contact-form .-select {
    padding: 8px 10px;
    border-radius: 4px;
    font-size: 13px;
    font-size: 1.3rem;
  }
}
.p-contact-form .-textarea {
  display: block;
  width: 100%;
  min-height: 200px;
  border: 1px solid #ccc;
  padding: 10px 20px;
  color: #222;
  font-weight: 500;
  font-size: 14px;
  font-size: 1.4rem;
  resize: vertical;
}
@media screen and (max-width: 767px) {
  .p-contact-form .-textarea {
    padding: 8px 10px;
    border-radius: 4px;
    font-size: 13px;
    font-size: 1.3rem;
  }
}
.p-contact-form_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  margin-top: 60px;
}
@media screen and (max-width: 767px) {
  .p-contact-form_btn {
    margin-top: 30px;
  }
}
.p-contact-form_btn input {
  position: relative;
  z-index: 0;
  display: inline-block;
  min-width: 320px;
  margin: 0 20px;
  background-color: #dab94d;
  color: #fff;
  z-index: 0;
  line-height: 1.5;
  border-radius: 50px;
  padding: 17px 24px;
  font-family: "Shippori Mincho", serif;
  font-weight: 600;
  border: unset;
  cursor: pointer;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  font-size: 15px;
  font-size: 1.5rem;
}
@media screen and (max-width: 768px) {
  .p-contact-form_btn input {
    padding: 10px 0 13px;
    font-size: 14px;
    font-size: 1.4rem;
  }
}
.p-contact-form_btn input::before {
  position: absolute;
  z-index: 0;
  top: 48%;
  right: 24px;
  width: 5px;
  height: 5px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(45deg) translateY(-50%);
          transform: rotate(45deg) translateY(-50%);
  content: "";
}
@media screen and (max-width: 1060px) and (min-width: 768px) {
  .p-contact-form_btn input::before {
    right: 15px;
  }
}
@media screen and (max-width: 767px) {
  .p-contact-form_btn input::before {
    right: 18px;
  }
}
.p-contact_privacy_message {
  margin-top: 40px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-contact_privacy_message {
    margin-top: 30px;
  }
}
.p-contact_privacy_message a {
  display: block;
  margin-bottom: 16px;
  text-decoration: underline;
}

input[type=checkbox],
input[type=radio] {
  position: absolute;
  opacity: 0;
}

.wpcf7-spinner {
  display: none !important;
}
.wpcf7-form-control-wrap {
  display: block;
  position: relative;
}
@media screen and (max-width: 767px) {
  .wpcf7-form-control-wrap {
    display: inline-block;
  }
}
.wpcf7-form-control.wpcf7-checkbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media screen and (min-width: 768px) {
  .wpcf7-form-control.wpcf7-checkbox {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.wpcf7-list-item-label {
  cursor: pointer;
  padding-left: 1.2em;
}
.wpcf7-list-item-label::before, .wpcf7-list-item-label::after {
  content: "";
}

span.wpcf7-list-item {
  position: relative;
  margin: 0 10px 0 0 !important;
}

.wpcf7-checkbox .wpcf7-list-item-label::before {
  content: "";
  display: inline-block;
  top: 7px;
  left: 0;
  width: 12px;
  height: 12px;
  border: 1px solid #ccc;
  background-color: #fff;
  margin-right: 13px;
  position: absolute;
}
.wpcf7-checkbox input[type=checkbox]:checked + .wpcf7-list-item-label::after {
  content: "";
  display: block;
  position: absolute;
  top: 9px;
  left: 2px;
  height: 5px;
  width: 10px;
  border-bottom: 2px solid #000;
  border-left: 2px solid #000;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.wpcf7-radio .wpcf7-list-item {
  display: block;
}
.wpcf7-radio .wpcf7-list-item-label::before {
  content: "";
  display: inline-block;
  top: 7px;
  left: 0;
  width: 12px;
  height: 12px;
  border: 1px solid #ccc;
  background-color: #fff;
  border-radius: 50%;
  margin-right: 13px;
  position: absolute;
}
.wpcf7-radio input[type=radio]:checked + .wpcf7-list-item-label::after {
  content: "";
  display: block;
  position: absolute;
  top: 10px;
  left: 3px;
  height: 8px;
  width: 8px;
  background-color: #222;
  border-radius: 50%;
}

.confirm .agree,
.confirm .mwform-checkbox-field {
  display: none;
}

.l-page .l-footer_left_tel {
  margin-top: 60px;
  background-color: #fff;
  padding: 40px;
}
@media screen and (max-width: 767px) {
  .l-page .l-footer_left_tel {
    margin-top: 30px;
    padding: 24px 16px;
  }
}
.l-page .l-footer_left_tel a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}